
QGIS Application - Bug report #8896

xlsx drag and drop fails to open datasource

2013-10-17 07:34 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17574

Description

Hi, here on windows 7, using qgis 2.0.1-2 64 bits - gdal 1.10, drap and drop a xlsx file can't open datasource. 

Opening it with classical ogr dialog does very well. 

QGIS 32 bits - gdal 1.9 and xls does work correctly. 

Couldn't test xls and gdal 1.10, xks drivers currently missing in osgeo4w. (work in progress)

Cheers

History

#1 - 2014-02-07 05:12 AM - Giovanni Manghi

- Priority changed from High to Normal

There is no crash or data corruption, so I'm lowering the priority.

#2 - 2014-06-23 06:39 AM - Regis Haubourg

- Status changed from Open to Closed

Not reproduced for a while
